[song]
name=Bring The Rain
artist=Upon A Burning Body
album=The World Is My Enemy Now
genre=Metalcore
year=2014
charter=Chezy
preview_start_time=101121
icon=charts
album_track=4
diff_band=-1
diff_guitar=2
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
playlist_track=4
video_start_time=0
delay=0
song_length=274024
loading_phrase=Upon a Burning Body is an American metal band from San Antonio, Texas, formed in 2005.
